/*
 * Theme Name: Voce MGH-Child
 * Description: VOCE Child Theme fuer MGH HAS v2
 * Author: GerlPrint IRP
 * Template: voce-theme
*/
/* MGH-SOFT -  */
@font-face {
	 font-display: swap; 
  font-family: 'MGH Soft';
  font-style: regular;
  font-weight: normal;
  src: url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/MGH_Soft__MGHSoft.eot'); /* IE9 Compat Modes */
  src: local('mgh-soft'), local('MGH_Soft__MGHSoft'),
       url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/MGH_Soft__MGHSoft.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/MGH_Soft__MGHSoft.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/MGH_Soft__MGHSoft.woff') format('woff'), /* Modern Browsers */
       url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/MGH_Soft__MGHSoft.ttf') format('truetype'), /* Safari, Android, iOS */
/*     url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/MGH_Soft__MGHSoft.svg#MGHSoft') format('svg');  Legacy iOS */
}
/* amatic-sc-regular - latin */
@font-face {
/*  font-display: swap;  Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Amatic SC';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/amatic-sc-v24-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/amatic-sc-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/amatic-sc-v24-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/amatic-sc-v24-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/amatic-sc-v24-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/amatic-sc-v24-latin-regular.svg#AmaticSC') format('svg'); /* Legacy iOS */
}
/* patrick-hand-sc-regular - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Patrick Hand SC';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/patrick-hand-sc-v13-latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/patrick-hand-sc-v13-latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/patrick-hand-sc-v13-latin-ext-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/patrick-hand-sc-v13-latin-ext-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/patrick-hand-sc-v13-latin-ext-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('https://www.mehrgenerationenhaus-hassfurt.de/mgh/fonts/patrick-hand-sc-v13-latin-ext-regular.svg#PatrickHandSC') format('svg'); /* Legacy iOS */
}


body{
	min-height: 101%;
	 max-width: 1026px;
	margin: 12px auto;
	font-family: arial,helvetica,sans-serif;  
	font-size:14px;
	color: #333;
	line-height: 1.3;
	/* background-image: url("https://www.mehrgenerationenhaus-hassfurt.de/img/dl2019_background.png"); */
	background-size: cover;
	background-color: #BECCD6; 
	/* background:linear-gradient(to top, #F05C58, #BB173A); */
	
}


h1 a, h1 a:visited, a:visited {color:#0094D1; text-decoration:none;}
.entry-meta {font-style:italic;}
.entry-meta a, .entry-meta a:visited{color:#0094D1;}
a:hover { text-decoration: underline;}
.full { width: 100%; min-height:101%;}





/* Schriftgrößen */
h1 {
    font-family: 'MGH Soft',arial,helvetica,sans-serif; 
	font-size: 32px !important; /* war 28px !important; */
	line-height: 1.3;
	color: #0094D1;
	font-weight: normal;
/*	text-shadow: 1px 1px 1px black; */
	text-decoration: none;
}
h2 {
    font-family: 'MGH Soft',arial,helvetica,sans-serif; 
	font-weight: normal;
	font-size: 30px; /* war 26px; */
	line-height: 1.3;
	color: #0094D1; /* blau */
/*	text-shadow: 1px 1px 1px black; */
	text-decoration: none;
}
h3 {
    font-family: 'MGH Soft',arial,helvetica,sans-serif; 
	font-size: 26px; /* war 22px; */
	line-height: 1.3;
/*	font-weight: bold; */
	color: #0094D1; /* grau;	*/
/*	text-shadow: 1px 1px 1px black; */
	text-decoration: none;
}
h4 {
		font-size: 18px;
		line-height: 1.3;
	color: #777;
	text-decoration: none;
}
h5 {
		font-size: 14px;
		line-height: 1.3;
	color: #333;
	text-decoration: none;
}

h6 {
		font-size: 10px;
		line-height: 1.3;
	color: #555;
	text-decoration: none;
	text-transform: none; /* uppercase; */
}
p {
  font-size: 14px;
}
table {
	margin: 0 0 1.33334em;
	width: 100%;
}
.whitecells{background-color:#fff !important;}

tbody {
font-weight: normal;
	padding: .53335em;

}

th {
	font-weight: normal;
	padding: .53335em;
	padding-left: 5px;
	width: 150px; 
	background-color: #c3c3c3; 
align-content: left; 
vertical-align: top;
}

td {
	padding: .53335em;
	padding-left: 5px !important; 
	border-color: #fff; 
/*	background-color: #f5f5f5;  */
	width: 430px; 
	align-content: left; 
	vertical-align: top;
	font-size: 14px !important;
	font-weight: normal !important;
}
.cellblue {background-color:#BECCD6 !important; color:#333; font-size: 11px !important;}
.cellgray {background-color:#f5f5f5;}
.cellwhite{background-color:#fff !important;}

/* ===== STRUCTURE ELEMENTS ======================= */

/* ======= AB HIER HEADER ========================= */

#container {
  max-width: 1026px;
  margin-top: 12px;
  margin-bottom: 20px; /* unter Blatt */
  /*  border-bottom: 1px #888; */
}


#container > .site-header {
  background-color: #fff;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 10px 15px;
}


#header-area.full {
  margin-top: 0px;
	margin-left: 0px;
}

.site-header.inner {	
/*	margin: 0px;
	padding: 0px; */
	padding: 4px 0px 10px 0px;
	text-decoration:none;
  background-color: #ffffff;
  border-top-width: 0px;
  border-top-style: solid;
  border-top-color: #888;
  border-right-width: 0px;
  border-right-style: solid;
  border-right-color: #888;
  border-left-width: 0px;
  border-left-style: solid;
  border-left-color: #888;
	-webkit-box-shadow: -2px 0px 0px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px 0px 0px -3px rgba(0,0,0,0.75);
	box-shadow: -2px 0px 0px -3px rgba(0,0,0,0.75);
}

.site-header img {
  width: 100%; /* war 1024px; */
  padding-right: 0px;
  margin-right: -20px;
}



.site-title {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 10px;
	color:#888;
	background-color: #fff;
	font-size: 40px;
/*	text-shadow: 1px 1px 1px black; */
	text-decoration: none;
}
/* .site-title a {
  padding-bottom: 10px;
	color: #0094D1;
	text-decoration:none; 
	text-shadow: 1px 1px 1px black, -1px -1px 4px white, 2px 2px 4px white; ==== die Zeile muss weg**********

} */

.site-description {
	text-align: center;
	margin-top: -37px;
  padding-left: 30px;
/*	color: #666666; */
	font-size: 20px !important;
/*	text-shadow: none; */
	margin-bottom: 2px; /* (Abstand vor Menü) */
color: #999999;
background: #FFFFFF;
text-shadow: 2px 2px 0 #ffffff, 2px -2px 0 #ffffff, -2px 2px 0 #ffffff, -2px -2px 0 #ffffff, 2px 0px 0 #ffffff, 0px 2px 0 #ffffff, -2px 0px 0 #ffffff, 0px -2px 0 #ffffff;
}

/* ======= AB HIER MAIN MENUE ========================= */
#menu-area-standard.full {
  background-color: #999999 !important;  
  height: 34px !important;
  padding: 0px;
	margin: 0px;
}


.menu-mainmenue-container {  
	height: 34px !important;	
	font-size: 14px;
	font-weight: bold;
	margin-top: -0px !important;	
	margin-bottom: 0px;
	padding-top: 0px !important;
	padding-right: 30px !important;
	background-color: #999999 !important;
/*	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #888;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #888; */
margin-left: 0px;
}

#menu-mainmenue.menu.nav-menu {  
	color: #EDEDED;
	font-weight: bold;
	margin-top: -10px;
	height: 34px !important;
/*	border-right-width: 1px; */
/*  border-right-style: dotted; */
/*  border-right-color: #fff; */
	background-color: #999999 !important;
/*	text-shadow: 1px 1px 1px black, -1px -1px 1px #888, 4px 4px 8px black; */
}



#menu-mainmenue.menu.nav-menu a:hover {
	color: white;
	background-color:#6B6B6B; /* mittelgrau */
/*	text-shadow: 1px 1px 1px black, -1px -1px 1px black, 4px 4px 8px black; */
}
.secondary-navigation .menu {
	color: #333;
	font-weight: normal;

}

.secondary-navigation .menu li ul {
	color: #000;
  background-color: #000; /* war erst #333 dann transparent, dann hellrot, WO IST DAS? */
	font-weight: normal;
	box-shadow: none;	
	border-bottom: 10px;
	border-color: white;
}
.secondary-navigation .menu li ul a {
  background-color: #b8b8b8; /* hellrot war grau #888; */

}
.secondary-navigation .menu li ul li a {
	color: black;
    margin-left: 8px;
	width: 200px;
	background-color: #B8B8B8;  /* silbergrau  */
  border-top-style: none; /* evtl. solid stellen, wenn mehr Items kommen */
}

.secondary-navigation .menu li ul li a:hover {
	background-color: #FDC600 !important;  /* ocker */
	color: black;
}



.secondary-navigation .menu li ul {
  background-color: #f0f0f0; /* B8B8B8; vertikaler Streifen - unsichtbar gemacht*/
}

.secondary-navigation .menu li ul a:hover {
  background-color: #FDC600 !important; /* vertikaler Streifen */
}


#menu-legal.menu, #menu-legal.menu a {
	padding: 0px;
	margin: 0px;
	font-weight: bold;	
	border-left-width: 0px;
	z-index: 0;  
	font-size: 14px;
	color:   #6B6B6B; /* mittelgrau */
	text-indent: 0px; 
	list-style-position: inside !important;
	list-style-type: disc !important;
}
#menu-legal.menu ul a {
	list-style-position: inside;
	list-style-type: disc;
}

#menu-legal.menu a:hover{
color: #e60022;  /* #BB173A; dunkelrot */
/*	text-shadow: 1px 1px 1px black, -1px -1px 1px #888, 4px 4px 8px black; */
/*	background-color:  #3DA636;	*/
	list-style-position: inside !important;
	list-style-type: disc !important;
}

.menu-item.menu-item-type-custom.menu-item-object-custom {
	margin-top:1px;
  margin-bottom: 0em;
  padding-bottom: 0em;	
}




/* ======= AB HIER CONTENT ========================= */

#main-content.clearfix {
  background-color: #fff;

}
#main-content.full.clearfix {
  margin-top: 0px;
  background-color: #fff;
}
#main-content {
  background-color: #ffffff;
	margin-top: 0px;
}
#main-content #content {
  margin: 0px;  
  padding: 0px;
  max-width: 636px;                               /* Bei max-width 640 veschwindet linke Sidebar */ 
/*  width: 658px; */
  display: block;
  background-color: #ffffff;

}


.entry-title {
/*  padding-top: 30px; */
  font-size: 28px;
}


.page-title  {
    margin-top: 58px;
	margin-bottom: -20px;
	color: #999;
/*	color: #BB173A; war rot */
/*	text-shadow: 1px 1px 1px black; */
}

.entry-header h1  {
    size: 40px;
	margin-top: 58px; 
	/* 	color: #999; war Hellgrau */
	color: #0094D1;
/*	text-shadow: 1px 1px 1px black; */
}

#content .entry-header a {
  color: #0094D1;
}

#content.site-content.border-box.clearfix {
  padding: 0px;
  padding-left: 20px;
  margin-bottom: 0px;
}
.main.clearfix {
  border-style: solid;
  border-color: #888;
  border-width: 0px;
  margin-top:0px;
}

p  {
	font-family: arial, helvetica, sans-serif;
  font-size: 12pt; 
	letter-spacing: 0px;
/* line-height: 18pt; */
}


#content .entry-header a {
  color: #0094D1; /* #e60022; war rot */
  font-weight: normal;
}

#content .entry-header a:hover {
  color: #e60022; /* rot */
  font-weight: normal;
}

.li {
	font-family: arial, helvetica, sans-serif;
  font-size: 11pt; 
line-height: 13pt;
}


.site-content ul, .site-content ol, #comments ol, #comments ul {
	padding-left: 0;
	margin: 0 0 0.5em 2em;
}
#main-content ul ul, #main-content ol ol, #main-content ol ul, #main-content ul ol {
	padding-bottom: 0;
	margin-bottom: 0;
}
.site-content li {
	padding:  0.25em 0; /* war .53335em 0; */
	font-size: 14px;
}
.site-content li:first-child {
	padding:  0 0 2px 0; 
}
.site-content li:last-child {
	border: none;
}
.site-content li:last-child {
  margin-bottom: 24px;
}

.site-content li:first-child {
  margin-top: -12px;
}
/*
ul.norm {
    font-size: 16px;
	line-height: 21px;
}
*/

.post {
  padding-top: 0em;
  padding-bottom: 0px;
}

pre, .entry-meta, .comment-date, .comment-reply-link, .wp-caption p, .form-allowed-tags, .form-allowed-tags code {
	color: #767676;
  font-size: 12px;
  line-height: 15px;
	font-style: italic;
}

.meta-top,
.meta-top a a:hover a:active a:visited {
   font-size: 12px; 
	color: #999;
  text-decoration: none !important;
}

.posted-on {
  display: none;
}

a {
  color: #0094D1;
}
a:hover {
  color: #E60022;
}

.rpwwt-post-title {
  color: #0094D1;
}
.rpwwt-post-title .hover {
  color: #E60022;
	text-decoration: underline;
    text-decoration-color: #E60022;
}

.page-last-modified {
	  font-size: 11px;
  font-style: italic;
  text-align: right !important;
  color: #999;
}

.pagination.clearfix {
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #888;
  padding-top: 4px;
  border-left-width: 0px;
	font-size: 12px;
  color: #888;
}

.pagination > span:first-child {
  text-align: left;
  padding-right: 50px;
}


/* ======= BIS HIER CONTENT ========================= */

.widget {
	margin: 0 0 1.66667em;
	background: #ffffff; 
	color: #1c1f2d;
	padding:1em;
}




/* SCS Wrapper */
.main.clearfix {
  background-color: #ffffff;
  border-right-width: 0px;
  border-right-color: #888888;
  border-right-style: solid;
  border-left-width: 0px;
  border-left-color: #888888;
  border-left-style: solid;
}


/* Sidebars */

#sidebars {
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 8px;
  padding-right: 8px;
/*  background-color: #f0f0f0; */
	background-color: #f9f9f9;
  width: 184px !important;

}

.three-col #sidebars {
  width: 184px;
}

.three-col .sidebar-1 {
  width: 184px;
/*  height: 55vh; */
	height: 745px;
}

.three-col .sidebar-2 {
  width: 184px;
/*  height: 55vh; */
		height: 745px;
}

#main-content #sidebars {
  width: 184px;
  background-size: cover;
  display: block;  
	/* margin-top: -25px; */
  margin-bottom: -20px;
  /* background-color: #f0f0f0; */
	background-color: #f9f9f9;
	
}


.scs #wrap {
  max-width: 824px;            /* war 820 ... ist es das? Hier passiert der Sidebar nix ...  */
  margin-top: -18px;
}
#sidebars.widget-area.sidebar-1,
#sidebars.widget-area.sidebar-1.border-box {
  width: 184px;  
  background-color: #f0f0f0;
/*  border-top: 1px solid #999999; */
  background-size: cover;
  background-repeat: repeat;
padding: 0px;
  color: #666666;
}
#sidebars.widget-area.sidebar-2, 
#sidebars.widget-area.sidebar-2.border-box {
  width: 184px;
  margin-top: -18px; 
	padding: 0px;  
	background-color: #f9f9f9;
  background-repeat: repeat;
  /* background-color: #f0f0f0; */
/*	  border-top: 1px solid #999999; */
	color: #666666;
}
#content.site-content.border-box.clearfix {
  max-width: 640px;                /* war 636px ... finde ich hier meine 4 px? */
  padding-left: 30px !important;
  padding-right: 26px !important; /* war 30px !important ... wars das? */
  margin-top: -20px;
}

/* Link-Unterstreichung in allen Sidebar-Texten weg */
.textwidget.custom-html-widget a {
  text-decoration: none;
}



/* Suchfeld */
#s.field {
	width: 170px;
	margin-top: 20px;
	margin-left: 4px;
	margin-bottom: 16px;
	padding: 0px;
	padding-left: 10px;
	border-color: #888;
}


/* AB HIER FOOTER */ 

#fat-footer.clearfix {
  margin: 0px;
  padding: 0px;
  border-width: 0px;  /* Strich oberhalb Siteinfo Hook */
  background-color: #f5f5f5;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-bottom-style: solid;
  border-bottom-color: #888;
  box-shadow: none;	
	/* 
  border-left-width: 0px;
  border-left-style: solid;
  border-left-color: #888;
  border-right-width: 0px;
  border-right-color: #888;
  border-right-style: solid;
	border-top-width: 0px;
	border-top-color:#888;
	border-top-style:solid;
	-webkit-box-shadow: -2px 6px 19px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px 6px 19px -3px rgba(0,0,0,0.75);
	box-shadow: -2px 6px 19px -3px rgba(0,0,0,0.75);
*/
}


.footer-widget.border-box {
  background-color: #f5f5f5;
  padding: 0px;
  padding-left: 20px;
  padding-right: 20px;
}

#footer-area.full {
  height: 100%;
  margin: 0px;
  padding: 0px;
margin-top: -48px;
}


.site-footer {
  background-color: #f5f5f5;
/* ab hier Strich oberer Rand Footer, weg 
  border-top-width: 1px;
  border-top-color: #888888;
  border-top-style: solid;  - bis hier */
	/* ab hier Strich unterer Rand Footer, behalten!!! */ 
  border-bottom-width: 1px;
  border-bottom-color: #888888;
  border-bottom-style: solid; 
/*   margin-bottom: -55px; */
}
.site-footer a {
  color: #0094D1;
	font-weight: 700;
	text-decoration: none; 
}
.site-footer a:hover {
  color: #E60022;
	text-decoration: none;
}

.srp-content-box .srp-post-title a {
	font-size: 14px;
	line-height: 16px;
	font-weight: 400;

}




/* AB HIER WIDGETS */

.default-widget,
#fat-footer .default-widget {
	background: #f5f5f5;
}
.widget-title {  
  font-family: 'MGH Soft',arial,helvetica,sans-serif; 
  font-size: 16px !important;
  letter-spacing: .5px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  margin-bottom: 0px;  
	line-height: 20px !important;
}

/* fuer kein Einruecken in Footer Widgets */
td {
  margin-right: 0em !important;
  padding-left: 0px;
  padding-right: 0px;
}

/* schmaler Spaltenabstand zwischen Footer Widgets */
.two-footer-col .footer-widget {
  margin-right: 0px;
  padding-right: 0px;
}

/* Media Queries */

@media only screen and (max-width:599px) {
	body { width: 320px; font-size: 0.8em; }
	.site-description {display:none;}
	/* { font-size: 12px; padding-top: 16px;} */
	.speech-bubble {

		/* display:none; */
	} 
}

 @media only screen and (min-width:600px) (max-width:920px) {
	 .site-description { margin-top: -35px !important; font-size: 12px !important;}
	body { width: 95%; }
}